<!doctype html>
<html>
  <head>
    <meta http-equiv="Content-type" content="text/html; charset=utf-8" />

	<title>CARAMBOLE</title>

	
</head>

<body id="carambole" onload="openLoginWin();">

	<script>
		if(window.history.forward(1) != null)
        	window.history.forward(1);
	</script>
  <div class="page" >
  	<div class="titre">
  	  <table class="useMaxWidth" cellpadding="0" cellspacing="0">
  	  	<tr valign="middle">
  	  	<td class="alignToLeft nowrap">&nbsp;</td>
  	  	<td class="alignToCenter useMaxWidth" >&nbsp;CARAMBOLE&nbsp;</td>
  	  	<td class="alignToRight nowrap">&nbsp;</td>
  	  	</tr>
  	  </table>
  	</div>
	<div class="contenu" id="Contenu" style="height:90%;">
		<div id="login" style="display:none;">
			<div align="center">
			<TABLE>
			  <TR>
			  <TD valign=middle><WEBOBJECT NAME=imgLogo></WEBOBJECT></TD>
			  <TD VALIGN=middle class="mainTitle">&nbsp;CARAMBOLE<WEBOBJECT NAME=strComment></WEBOBJECT></TD>
			  </TR>
			  <tr><td colspan=2></td></tr>
			</TABLE>
		
			</div>
		
		
			<center>
		
			<!-- Identifier vous -->
			&nbsp;<br>
			&nbsp;<br>
			<table border="0">
			<tr valign="middle"><td></td>
			<td class="title">&nbsp;Identifiez vous...</td></tr>
			</table>
		
			<!-- Line -->
			<hr color="#0069b3" style="filter:alpha(opacity=100, finishopacity=0,style=1 )" width="70%" noshade>
		
			<!-- Login -->	
			<webobject name = "CktlLogin1"></webobject>
			<!-- Line -->
			<hr color="#0069b3" style="filter:alpha(opacity=100, finishopacity=0,style=1 )" width="70%" noshade>
		
			<!-- Bas page -->
			<div style="font-size:small;">
			<i>Si vous avez un probl&egrave;me pour vous connecter &agrave; l'application,<BR>
			vous pouvez cr&eacute;er une demande en envoyant un message<BR>
			au responsable concern&eacute;.<BR>
			<br>
			</i>
			</div>
			
			</center>
			
			<p>&nbsp;</p>
			<p align="center" class="textNote">
			<WEBOBJECT NAME=strCopy></WEBOBJECT>
			</p>
		
			<script>
				function openLoginWin() {
					Dialog.info(document.getElementById('login').innerHTML, {windowParameters: {className:"mac_os_x", title:"Identification", width:600}});
				}
			</script>
		</div>
	</div> <!-- fin contenu -->
  	<div class="copyright">
  	  <table class="useMaxWidth" cellpadding="0" cellspacing="0">
  	  	<tr>
  	  	<td class="alignToLeft nowrap" width="30%">&nbsp;<webobject name="Copyright"></webobject>&nbsp;</td>
  	  	<td class="alignToCenter" >&nbsp;</td>
  	  	<td class="alignToRight nowrap" width="30%">&nbsp;<webobject name="Version"></webobject> - <webobject name="ServerId"></webobject>&nbsp;</td>
  	  	</tr>
  	  </table>
  	</div>
  </div>
</body>
</html>
